@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';

/*================================
    Advanced Search - Footer
================================*/
// Styling of the footer of the advanced-search component.


@import "../support/_advancedsearch-variables.scss";

.yw-advancedsearch .yw-advancedsearch-footer {
    padding: $advancedsearch__footer--padding;
    min-height: $advancedsearch__footer--min-height;
}